echo [INFO]: Building problem 'bricks'.
pushd problems\bricks
call doall.bat
popd

echo [INFO]: Building problem 'number-2'.
pushd problems\number-2
call doall.bat
popd

echo [INFO]: Building problem 'niggernet'.
pushd problems\niggernet
call doall.bat
popd

echo [INFO]: Building problem 'progress'.
pushd problems\progress
call doall.bat
popd

echo [INFO]: Building problem 'mediantungtung'.
pushd problems\mediantungtung
call doall.bat
popd

echo [INFO]: Building russian contest statement.
pushd statements\russian
call doall.bat
popd

